package com.tmerclub.cloud.systemtest.data.order;

import com.tmerclub.cloud.common.order.dto.OrderSelfStationDTO;

/**
 * @author lpj
 */
public class OrderSelfStationDtoData {
    public static OrderSelfStationDTO getOrderSelfStationDTO(Long orderId, Long stationId) {
        OrderSelfStationDTO orderSelfStationDTO = new OrderSelfStationDTO();
        orderSelfStationDTO.setOrderId(orderId);
        orderSelfStationDTO.setStationId(stationId);
        return orderSelfStationDTO;
    }
}
